
/*---- main-----*/
@import url("https://fast.fonts.com/t/1.css?apiType=css&projectid=07770299-14bd-4fae-9870-04af1aab97df");
@font-face{
font-family:"VAG Rounded W01 Thin";
src: url('/~/media/Files/A/Arcelormittal-In-France-V2/fonts/c6cde420-95aa-4d44-8874-0fdf667e66a7-eot.eot');
src: url('/~/media/Files/A/Arcelormittal-In-France-V2/fonts/c6cde420-95aa-4d44-8874-0fdf667e66a7-eot.eot?iefix') format('embedded-opentype'),
url('/~/media/Files/A/Arcelormittal-In-France-V2/fonts/09d74e12-003d-45c0-882d-271717150255-woff.woff') format('woff'),
url('/~/media/Files/A/Arcelormittal-In-France-V2/fonts/87d85e95-0a98-468e-bfcf-9235dce604df-ttf.ttf') format('truetype'),
url('/~/media/Files/A/Arcelormittal-In-France-V2/fonts/e4f4fa64-8733-4776-916d-600581ba3059-svg.svg#e4f4fa64-8733-4776-916d-600581ba3059') format('svg');
}


/*-------------- Reset CSS Start--------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small, strike,strong, tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;}body{line-height:1}ol,ul{list-style:none} blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none} del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
/*-------------- Reset CSS End --------------*/


/*-------------- Main Body CSS --------------*/
body{ /*background:url("/~/media/Images/A/Arcelormittal-In-France-V2/css/header.gif") repeat-x scroll right top transparent;*/ font-family:"Arial",Helvetica,sans-serif; font-size:75.0%; color:#696969; line-height:16px;}
.hide{display:none;}
img{outline-style:none;outline-width:0;border:0 none;     max-width: 100%; height: auto; } 
sup{font-size:smaller; font-weight:bold; line-height: 68%;}
sub{margin:2px 0;padding:2px 0;}
ul{list-style-image:none;list-style-position:outside;list-style-type:none;}
ol{list-style-image:none;list-style-position:outside;}
hr{border-style:none none solid;border-width:0 0 1px;margin:5px 0;}
:active{outline-style:none;outline-width:0;}
*{margin:0;padding:0;}
#main-wrapper{width:100%; margin:0 auto; float:left; }
#wrapper{width:100%; float:left;}


/*-------------- Common CSS --------------*/
a{color:#FF3700; text-decoration:none;}
a:hover{text-decoration:underline;}
p{margin:0 0 15px 0;}
h1{font-size:2em; font-family:VAG Rounded W01 Thin; line-height:26px; color:#FF3700; font-weight:normal; padding:0 0 14px 0;}
h2{font-size:1.167em;margin-bottom:10px; font-family: VAG Rounded W01 Thin; }
h2.news{font-size:1.336em; line-height:19px; font-weight:normal; padding:0 0 4px 0;}
table tr td h2{padding:0 0 4px 0;}
h3{font-size:1em;}
p#sectionheader{font-size:1.833em; line-height:22px; font-family:VAG Rounded W01 Thin; width:130px; margin:0 25px 25px 0;}
.fw{color:#FF3700;}
.dynamicadobe{float:left; width:100%;}
.dynamicadobe a{float:left;}
.dynamicadobe p a{float:none;}
.dynamicadobe img{float:left; margin:0 10px 0 0;}

.contentwrapper ul{background-color:#F0F0F0; clear:both; margin:0 0 16px 0; padding:12px 8px 8px;}
.contentwrapper ul li{background:url("/~/media/Images/A/Arcelormittal-In-France-V2/css/grey-square.gif") no-repeat scroll 0 5px transparent; line-height:16px; padding:0 0 6px 16px;}
.contentwrapper ol{background-color:#F0F0F0; clear:both; margin:0 0 16px 0; padding:12px 8px 8px 26px; list-style:decimal outside none;}
.contentwrapper ol li{line-height:16px; padding:0 0 6px 0;}
p.rad-caption{text-align:center;}
.contentwrapper ul.rad-content{clear:both; margin:0 0 16px 0; padding:0; background:none;}
.contentwrapper ul.rad-content li{background:none; padding-left:0;}
.contentwrapper ol.rad-content{clear:both; margin:0 0 16px 0; padding:0 8px 0 26px; list-style:decimal outside none;}


/*-------------- Page Specific CSS --------------*/
body#error-page{background:none;}
body#error-page .contentleft{width:545px;}
body#error-page #twocol-left, body#error-page #footerwrapper, body#error-page #breadcrumb{display:none;}
body#error-page #twocol-right{width: 1170px;}
#wrapper #mainNavigation {z-index:1000;}

body#error-page #mainNavigation, body#error-page #header-right{visibility:hidden;}
body#error-page h1{display:none;}
.relatedcontent.news{color:#696969; font-size:1em; line-height:16px;}
.contentleft span.rad-highlight {font-size:1.4em;}



/*-------------- Header CSS --------------*/
#headerwrapper{width:100%; float:left; padding:9px 0 0; height:155px; border-top: 2px solid #ff3700; }
#logo{margin:12px 0 0 0; float:left; width:154px;}
#header-right{float:right; margin:0; width:35%; line-height:25px; position:relative;}
#sm-icons,#toplinks{float:left;}
#sm-icons {margin-left:0x;}
.applemac-safari5 #sm-icons{margin-left:0;}
#sm-icons span{display:block; float:left; margin-right:7px; width:21px;}


/*-------------- Left Navigation CSS --------------*/
#leftnavigation{float:left; margin:0 0 50px; width:100%; line-height:15px;}
#leftnavigation ul li{background:url("/~/media/Images/A/Arcelormittal-In-France-V2/css/left-nav-arrow.gif") no-repeat scroll left 9px transparent; border-bottom:1px solid #F0F0F0; padding:4px 0 5px 13px; width:142px;}
#leftnavigation ul li a{color:#696969; cursor:pointer; display:block;}
#leftnavigation ul li a:hover{text-decoration:none;}
#leftnavigation ul li.selected.haschildren, #leftnavigation ul li.current.haschildren{background:url("~/media/Images/A/Arcelormittal-In-France-V2/css/left-nav-arrow-sel.gif") no-repeat scroll left 9px transparent}
#leftnavigation ul li.selected a{color:#FF3700;}
#leftnavigation ul li.selected ul li{background:none; color:#FF3700;  border-bottom: none;}
#leftnavigation ul li ul li{padding-left:18px; width:131px; background:none;}
#leftnavigation ul li.selected ul li a{color:#696969;}

#leftnavigation ul#section-Homepage-level2 li ul{display:none;}

/* #leftnavigation ul#section-Homepage-level2 li.selected{background:url("~/media/Images/A/Arcelormittal-In-France-V2/css/left-nav-arrow-link.gif") no-repeat scroll left 9px transparent;}
#leftnavigation ul#section-Homepage-level2 li.current, #leftnavigation ul li.selected{background:url("~/media/Images/A/Arcelormittal-In-France-V2/css/left-nav-arrow-link.gif") no-repeat scroll left 9px transparent; color:#FF3700;}

#leftnavigation ul#section-Homepage-level2 li{background:url("~/media/Images/A/Arcelormittal-In-France-V2/css/left-nav-arrow.gif") no-repeat scroll left 9px transparent;}

*/


#leftnavigation ul li.level2.current {background:url("~/media/Images/A/Arcelormittal-In-France-V2/css/left-nav-arrow-link.gif") no-repeat scroll left 9px transparent; color:#FF3700;}



#leftnavigation ul li.current.haschildren, #leftnavigation ul li.selected.haschildren {
 background: url("~/media/Images/A/Arcelormittal-In-France-V2/css/left-nav-arrow-sel.gif") no-repeat scroll left 9px transparent;}


#leftnavigation ul li.level3.current.haschildren {background:none;}
#leftnavigation ul li ul {padding-top:5px;}


/*-------------- Breadcrumb CSS --------------*/
#breadcrumb{clear: both; font-size:0.833em; padding:14px 0 28px 200px; width:980px; margin:0 auto; }
#breadcrumb a{color:#969696; float:left;}
#breadcrumb a:hover{color:#FF3700; text-decoration:none;}
#breadcrumb span{float:left;}
#breadcrumb span.separator{margin:8px 5px 0 3px;}

/*-------------- Search page CSS Start --------------*/
.sitesearchpagination{padding-top:10px;}
.sitesearchpagination ul li{float:left; margin:0 10px 0 0; padding:0;}
Table.searchTable tbody tr th{text-align:left; height:22px;}
table.searchTable tr td{border-bottom:1px solid #FF9B7F; padding:10px 0;}
table.searchTable td p{margin:0; width:785px; word-wrap:break-word;}

/*-------------- Site Map --------------*/
#sitemap{float:none!important;list-style-type:none; display:block;min-height:1%;margin:10px 0 0;padding:0}
.contentwrapper #sitemap ul{background:url("/~/media/Images/A/Arcelormittal-In-France-V2/css/line1.gif") repeat-y scroll 0 0 transparent; padding:0; margin:0 !important;}
.contentwrapper #sitemap li{line-height:13px; list-style-type:none; margin:0; padding:10px 0 0; position:relative; background:none;}
.contentwrapper #sitemap li a{padding-left:28px;}
.contentwrapper #sitemap li span{background:url("/~/media/Images/A/Arcelormittal-In-France-V2/css/left-nav-arrow-link.gif") no-repeat scroll 5px 3px transparent; cursor:pointer; float:left; height:13px; left:5px; padding-left:20px; position:absolute; top:5px; z-index:0;}
.contentwrapper #sitemap li span.collapsed{background:url("/~/media/Images/A/Arcelormittal-In-France-V2/css/collapsed.gif") no-repeat scroll 0 0 transparent;}
.contentwrapper #sitemap li span.expanded{background:url("/~/media/Images/A/Arcelormittal-In-France-V2/css/expanded.gif") no-repeat scroll 0 0 transparent;}
.contentwrapper #sitemap li ul{background:url("/~/media/Images/A/Arcelormittal-In-France-V2/css/line1.gif") repeat-y scroll 0 0 transparent;  padding-left:28px;}
body.applemac-safari5 #sitemap li{line-height:13px;padding-top:25px;position:relative;}
* html #sitemap li{display:block;float:left;}
#sitemap li li{background:url("/~/media/Images/A/ArcelorMittal/Images/css/line2.gif") no-repeat scroll 0 1px transparent!important;}
body.ie7 #sitemap li ul,body.ie7 #sitemap li ul li ul{padding-top:16px;}
body.ie7 #sitemap ul#section-Homepage-level1{float:left; width:100%;}
#sitemap:after,#sitemap ul:after{clear:both;content:".";display:block;height:0;visibility:hidden;}


/* ------------------ Search ------------------- */
#search-container{float:right; margin:0; width:180px;}
#searchtextbox{float:left; width:155px;}
#searchtextbox input{background-color:#F0F0F0; border:0 none; color:#FF3700; font-family:arial; padding:3px 0 4px 6px; width:150px;}
#searchtextboxbutton{float:left; background-color:#F0F0F0 !important; }
#searchtextboxbutton input{width:14px;  padding:4px 5px 4px 6px;}
.division {width: 130px;margin-top: 30px;}
.division p {color: #696969; font-family: VAG Rounded W01 Thin; font-size: 1.833em; line-height: 20px; margin: 0 0 11px; padding: 10px 0; margin-bottom: 5px !important; }
.division p span.rad-highlight { color: #ff3700;}

/* ------------------ Banner ------------------- */
#bannerarea{float:left; width:100%; margin-bottom:22px;}
#bannerarea{position:relative;}
#bannerarea img { width: 100%;}
#Homepage .bannertext{font-size:1.167em; line-height:18px; left:0; top:28px;}
.bannertext{position:absolute; left:0; top:48px; font-size:1.057em; width:320px; color:#dcd4c2; line-height:17px;}
.bannertext p, .bannertext a, .bannertext ul{margin:0;}
#Homepage span.bannerstart{width:270px; padding:17px 30px 0 20px}
span.bannerstart{background:url("/~/media/Images/A/Arcelormittal-In-France-V2/css/banner-bg.png") repeat scroll 0 0 transparent; display:block; float:left; padding:17px 40px 0 20px; width:260px;}
.ie6 span.bannerstart{background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, src='/~/media/Images/A/Arcelormittal-In-France-V2/css/banner-bg.png',sizingMethod='crop')}

span.bannerend{background:url("/~/media/Images/A/Arcelormittal-In-France-V2/css/banner-bottombg.png") repeat scroll 0 0 transparent; display:block; height:19px; width:320px; float:left;}
.ie6 span.bannerend{background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, src='/~/media/Images/A/Arcelormittal-In-France-V2/css/banner-bottombg.png',sizingMethod='crop')}

#homeBottom-boxes{width:100%; float:left;margin-top: 30px; margin-bottom: 60px;    min-height: 290px; }
#homeBottom-boxes .boxes { width:305px; /*min-height:250px;*/ margin-right: 30px; float: left; display: block; background-color: #f0f0f0;  }
#homeBottom-boxes .boxes.last{margin-right:0;}
.homeBoxContent { padding: 15px; background-color: #f0f0f0; float: left; }
.homeBoxContent h3{color: #FF3700; padding-bottom: 5px; }
.homeBoxContent a{color: #696969;     background: url(~/media/Images/A/Arcelormittal-In-France-V2/css/left-nav-arrow-link.gif) no-repeat scroll right 4px transparent;
    padding-right: 15px;}
/* ------------------ Home Page ------------------- */
#twocol{     clear: both; margin: 0 auto; width:1170px; padding:0 0 67px; position:relative; z-index:1; min-height:350px;}
#twocol.nobb{padding-top:40px;}
#twocol-left{float:left; padding-right:40px; width:155px; position:relative; min-height:450px;}
#twocol-right{float:left; width:975px; padding-bottom: 67px; }

#Homepage #twocol-left{width: 975px; padding-right: 20px; }
#Homepage #twocol-right{width: 151px; }
#Homepage #twocol-right .contentright, #Homepage #twocol-right .contentright .relatedcontent{ width: 100%; }
.homecontentwrapper, .contentwrapper{float:left; width:100%;}
.contentleft{float:left; width:675px; margin:0 40px 0 0;}
.contentright{float:left; width:260px;}
.relatedcontent{float:left; width:236px; background-color:#F0F0F0; padding:15px 12px 0; color:#5c7f92; font-size:1.167em; line-height:19px;}
.intro-text{float:left; width:100%; font-size:1.333em; line-height:21px; padding:0 0 5px 0;}


/*---------------- right column home ---------------*/
.product-container {float:left; width:100%; clear:both; border-bottom:1px solid #FF3700; margin-bottom:19px; position:relative; }
.product-title {border-top:1px solid #ff3700; float:left; width:100%; /*border-bottom:1px solid #ff3700;*/}
.product-title h2 {margin-bottom:7px; margin-top:5px; font-family:VAG Rounded W01 Thin; font-weight: normal; }
.product-item{display: none;}
.product-title{cursor:pointer;}

.product-item {float:left; width:100%}
.product-item ul li {clear:both; padding:2px 0; border-bottom:1px solid #e1e1e1; float:left; width:100%}
.product-item ul li.last-item {border-bottom:none; padding-bottom:10px}
.product-item ul li img {float:left; margin-right:10px}
.product-item ul li p.product-name {float:left; width:116px; color:#ff3700; margin:7px 0;  }
.down {background:url('/~/media/Images/A/Arcelormittal-In-France-V2/css/down-arrow.gif') no-repeat 98% 10px ;}
.up {background:url('/~/media/Images/A/Arcelormittal-In-France-V2/css/up-arrow.gif') no-repeat 98% 10px ;}
.product-item p{font-size: 0.9em;}




/* ----------------- FAQ ----------------- */
p.snapcontent{font-family:VAG Rounded W01 Thin; font-size:1.5em; line-height:22px; margin:0 0 14px;}
#pattern_faq_1{float:left; background-color:#F0F0F0; clear:both; margin:0 0 16px 0; padding:12px 8px 19px; width: 100%;}
.faq_1_container{float:left; width:100%; position:relative;}
#pattern_faq_1 .faq_1_question{border-top:1px solid #FF3700; color:#FF3700; font-size:1.167em; line-height:22px; padding:5px 18px 4px 0; font-weight:bold; background:url("~/media/Images/A/Arcelormittal-In-France-V2/css/down-arrow.gif") no-repeat scroll 98% 12px transparent;}
#pattern_faq_1 .faq_1_question.selected{background:url("~/media/Images/A/Arcelormittal-In-France-V2/css/up-arrow.gif") no-repeat scroll 98% 12px transparent;}
/*.item3 .faq_1_question, #pattern_faq_1 .item3 .faq_1_answer, .item7 .faq_1_question,  #pattern_faq_1 .item7 .faq_1_answer {background-color:#ff370;}*/
/*#pattern_faq_1 .item3 .faq_1_question, #pattern_faq_1 .item7 .faq_1_question{border-top:1px solid #FFFFFF; color:#FFFFFF; font-size:1.167em; line-height:22px; padding:5px 18px 4px 0; font-weight:bold; background:url("~/media/Images/A/Arcelormittal-In-France-V2/css/spl-down-arrow.gif") no-repeat scroll 98% 12px #FF3700;}*/
/*#pattern_faq_1 .item3 .faq_1_question.selected, #pattern_faq_1 .item7 .faq_1_question.selected{background:url("~/media/Images/A/Arcelormittal-In-France-V2/css/spl-up-arrow.gif") no-repeat scroll 98% 12px #FF3700;}*/
body#atlantique-and-lorraine #pattern_faq_1 .faq_1_question {color:#696969;background:url("~/media/Images/A/Arcelormittal-In-France-V2/css/down-arrow-gray.png") no-repeat scroll 98% 12px transparent;}
body#atlantique-and-lorraine #pattern_faq_1 .faq_1_question.selected{background:url("~/media/Images/A/Arcelormittal-In-France-V2/css/top-arrow-gray.png") no-repeat scroll 98% 12px transparent;}
body#atlantique-and-lorraine #pattern_faq_1 .item3 .faq_1_question, body#atlantique-and-lorraine #pattern_faq_1 .item7 .faq_1_question { color:#ff3700; background:url("~/media/Images/A/Arcelormittal-In-France-V2/css/down-arrow.gif") no-repeat scroll 98% 12px transparent; }
body#atlantique-and-lorraine #pattern_faq_1 .item3 .faq_1_question.selected, body#atlantique-and-lorraine #pattern_faq_1 .item7 .faq_1_question.selected{background:url("~/media/Images/A/Arcelormittal-In-France-V2/css/up-arrow.gif") no-repeat scroll 98% 12px transparent;}


#pattern_faq_1 .faq_1_answer{padding:14px 0 7px 0;}
/*#pattern_faq_1 .faq_1_answer.faq_1_first{display:block}*/
.faq_1_container.last{border-bottom:1px solid #FF3700;}
#pattern_faq_1 .faq_1_question.noarrow{background:none;}
.nojs #pattern_faq_1 .faq_1_question{background:none;}


/* --------------- NEWS --------------------- */
#newsyear{float:left; width:100%; border-bottom:1px solid #F0F0F0;}
#newsyear ul{background:none; padding:0;}
#newsyear ul li{float:left; background:none; line-height:15px; padding:8px 14px 7px 12px; border-top:1px solid #F2F2F2; border-right:1px solid #F2F2F2;}
#newsyear ul li.first{border-left:1px solid #F2F2F2;}
#newsyear ul li a{color:#696969;}
#newsyear ul li.selected a{color:#FF3700;}

#newsmonth{font-size:0.900em; float:left; width:100%;}
#newsmonth ul{background:none; padding:0;}
#newsmonth ul li{float:left; background:none; line-height:14px; padding:8px 11px 7px; background-color:#F0F0F0;}
#newsmonth ul li{color:#FF3700;}
#newsmonth ul li a{color:#696969;}

#newscontainer{float:left; width:100%; margin:22px 0 0 0;}
#newscontainer .item{border-bottom:1px solid #FF9B7F; float:left; margin-bottom:5px; padding-bottom:6px; width:100%;}
.item .itemdate{background:url("~/media/Images/A/Arcelormittal-In-France-V2/css/sep-grey.gif") no-repeat scroll right center transparent; float:left; padding-right:10px;}
.item .itemtitle{float:left; margin-left:10px; width:586px;}

.newshighlight{background-color:#F0F0F0; margin-bottom:15px; padding:12px 12px 15px; float:left; /*width:461px;*/}
p.rightheading,p.rad-highlight{font-size:1.336em; line-height:19px; padding:0 0 4px 0; margin:0 0 5px;}
#newscontainer.resultpage{margin:0;}

#searchbox {background-color:#F0F0F0; float:left; padding:15px 10px; /*width:100%;*/}
#searchbox span{float:left;}
input#SearchTextFilter1{border:0 none; color:#FF3700; font-family:arial; font-size:1em; height:19px; padding-left:5px; width:211px;}
.SearchTextFilter3 input{background-color:#FFFFFF; padding:3px 4px 4px 2px;}

#leftnavigation ul#section-Homepage-level2 li ul#section-our-plant-and-products-level3 {display: block;}

body#operations-map .contentwrapper .intro-text{margin-left:10px;}
body#operations-map.ie7 .contentwrapper .intro-text{margin-left:0px; margin-top:-5px;}
body#faqs #pattern_faq_1 .faq_1_question{ font-weight:normal;}
body#our-responsibilities.ie7 .contentwrapper ul li sup {font-size:1em;}
body.ip3-news .contentleft .newsdesc p img {float:left; padding:0 10px 10px 0;}
body.ie7 #mainNavigation ul li ul li{padding-right:17px;}
body.ie7 #mainNavigation {padding-top:21px;}

body#pr-22-04-2013 h1{ display:none;}
#developpement-popup-cnt {min-height: 280px;}


body#arcelormittal-annonce-ses-resultats-du-deuxieme-trimestre-et-du-premier-semestre-2017 table.rad-border, table.financial-table {
    background: #f9f8f6 none repeat scroll 0 0;
    margin-bottom: 20px;
}
body#arcelormittal-annonce-ses-resultats-du-deuxieme-trimestre-et-du-premier-semestre-2017 table.rad-border th {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #ff9b7f;
    border-top: 1px solid #ff9b7f;
    font-weight: normal;
    padding: 4px 0 2px 5px;
    text-align: left;
}
body#arcelormittal-annonce-ses-resultats-du-deuxieme-trimestre-et-du-premier-semestre-2017 table.rad-border td {
    border-bottom: 1px solid #b1b1af;
    padding: 5px 0 5px 5px;
    vertical-align: top;
}
body#arcelormittal-annonce-ses-resultats-du-deuxieme-trimestre-et-du-premier-semestre-2017 #pattern_report_presentation_1 table td.bg, .pr-description table td.bg, table.rad-border td.bg, table.financial-table td.bg {
    background-color: #eae9e8;
}


/*Twitter Feeds*/
.twitterTweetsWrapper {float: left; margin-top: 20px; width: 175px; }
.twitterTweetsWrapper h2{font-weight: normal; font-size:16px; line-height: 19px; }
.twitterTweetsWrapper .feed-wrapper{ /*padding:10px 4px 10px 14px;*/ float:left;width:100%;}
span.jta-tweet-text { line-height: 1.55em;margin-top: 5px; float: left; }
.jta-tweet-profile-image-link > img {width: 48px;}
.jta-tweet-profile-header{float:left; padding-bottom:10px; width:100%;}
.jta-tweet-profile-image{ float:left; padding-right:5px;}
.jta-tweet-profile-screenname{float:left; width:80px; }
.jta-tweet-profile-screenname .jta-tweet-profile-screenname-link{ float:left;}
.jta-tweet-profile-screenname a.jta-tweet-profile-screenname-link{color:#696969; font-size:1.2em; text-decoration:none;line-height: 1em; font-weight:normal; font-family: VAG Rounded W01 Thin; }
.jta-tweet-profile-screenname a.jta-tweet-profile-screenname-link:hover{text-decoration:none;}
.jta-tweet-profile-screenname a.jta-tweet-profile-username-link{color:#FF3700; font-size:0.9em; text-decoration:none;line-height: 1em;}
.jta-tweet-profile-screenname a.jta-tweet-profile-username-link:hover{text-decoration:none;}
.jta-tweet-follow{ float:right;     margin-right: 5px; }

.jta-tweet-user-screen-name{display:none;}
.jta-tweet-timestamp{display: block; float:left;}

.jta-tweet-action-reply a:before{background-image:  url("/~/media/Images/A/Arcelormittal-In-France-V2/css/twitter-sprit.png");background-position: 0 -1px;width:23px; height:20px; display: inline-block; content:"";vertical-align: middle;}
.jta-tweet-action-retweet a:before{background-image:  url("/~/media/Images/A/Arcelormittal-In-France-V2/css/twitter-sprit.png");background-position: 0 -29px;width:20px; height:20px; display: inline-block;content:"";vertical-align: middle;}
.jta-tweet-action-favorite a:before{background-image:  url("/~/media/Images/A/Arcelormittal-In-France-V2/css/twitter-sprit.png");background-position:0 -57px;width:20px; 
height:20px; display: inline-block;content:"";vertical-align: middle;}

.jta-tweet-retweeter, .jta-clear {display: none;}
.jta-tweet-actions, .jta-tweet-attributes {float: left;width: 100%; padding-top:10px;}

.jta-tweet-timestamp a, .jta-tweet-actions a{ color:#b2b2b2; text-decoration:none; font-size:0.8em;     text-indent: -99999px; }
.jta-tweet-timestamp a:hover, .jta-tweet-actions a:hover{ color:#b2b2b2;text-decoration:none;}
.jta-tweet-actions span{ float:left; margin-right:5px; padding:0;}


.jta-tweet-follow a{background-image:  url("/~/media/Images/A/Arcelormittal-In-France-V2/css/follow-button.png");background-position: 0 0px;width:60px; height:22px; display: none; text-indent:-99999px; }

.jta-rt-icon {background-image: url(/~/media/Images/A/Arcelormittal-In-France-V2/css/twitter-sprit.png);background-position: 0px -77px; width: 16px; height: 20px; display: inline-block; content: ""; vertical-align: middle;}
.jta-tweet-user-name{ font-size: 0.85em; line-height: 1.8em; color: #afb8bf;}

a.jta-tweet-a { word-wrap: break-word;}
.jta-tweet-body, .jta-tweet-text{ width: 172px; /*white-space: pre-wrap;*/ word-wrap: break-word; } 
ul.jta-tweet-list { float: left; padding-top: 10px; border-top: 1px solid #efefef; }
li.jta-tweet-list-item { float: left; margin-bottom: 10px;padding-bottom: 5px; width: 172px;   border-bottom: 1px solid #efefef; }


/*sitemap*/
body.internetexplorer11 #sitemap li, body.ie10 #sitemap li { padding: 22px 0px 0px 0px;}

body.ip3-news#pr-25-09-2017 .contentleft .newsdesc p {float:left;}
body.ip3-news#pr-04-10-2017 .newshighlight {width:100%;}

p.backto {float:left;}

.side-grey ul li, .side-grey p { margin: 0cm 0cm 8pt; color: rgb(105, 105, 105);}
.side-grey p strong {font-size:18px;}
.side-grey p small {font-size:13px;}


.newsdesc img.rad-center {
    float: unset !important;
    margin: 0 auto;
}
/*---- version-----*/
#toplinks li{float:left; padding:0 10px;}
#toplinks li a{color:#696969;}
#toplinks li a:hover{color:#FF3700; text-decoration:none;}
#toplinks li#contact a:hover{color:#696969;}
#toplinks li.linkred a{color:#FF3700;}
#toplinks li.linkred a:hover{color:#FF3700;}
#toplinks li.linkred{background:url("/~/media/Images/A/Arcelormittal-In-France-V2/css/separator.gif") no-repeat scroll right 8px transparent; padding-left:0;}
#toplinks li.linklast{padding-left:7px; padding-right:0; z-index:10;}
#toplinks li.linklast a{padding:0 6px;}
.login-toggle a{display:block; height:30px;}
.login-toggle a#login-main:hover{background:none repeat scroll 0 0 #F0F0F0; color:#FF3700;}
#toplinks li a.login-main-hover{background:#f0f0f0; color:#FF3700;}
.login-toggle-content{background:none repeat scroll 0 0 #F0F0F0; display:none; height:48px; right:0; line-height:47px; position:absolute; top:30px; width:334px; z-index: 99;}
.login-toggle-content-hover{display:block;}
#toplinks .login-toggle-content ul li {padding:0 16px;}
#toplinks li.linklast .login-toggle-content a{background:url("/~/media/Images/A/Arcelormittal-In-France-V2/css/left-nav-arrow.gif") no-repeat scroll left 20px transparent; display:block; height:auto; padding-left:15px;}
#toplinks li.linklast .login-toggle-content a:hover{background:url("/~/media/Images/A/Arcelormittal-In-France-V2/css/arrow-red-small.gif") no-repeat scroll left 20px transparent;}

/*-------------- Top Navigation CSS Start --------------*/
#full-width-nav {width: 100%; float: left; border-top: 1px solid #dadada; border-bottom: 1px solid #ff3700; margin-top:15px; }
#header-top { width: 1170px; margin: 0 auto;}
#mainNavigation{ padding-top:0px; position:relative; width:1170px; font-size:1.367em; z-index:9999;margin: 0 auto;     font-family: VAG Rounded W01 Thin; }
#mainNavigation ul li#nav-Homepage-level1{background:none repeat scroll 0 0 transparent; margin-right:0; padding-left:0; padding-right:23px;}
#mainNavigation ul li#nav-Homepage-level1.current img{padding-top:7px;}
#mainNavigation ul li{color:#696969; float:left; margin-right:10px; padding:7px 18px 11px 20px;}
#mainNavigation ul li.last{margin-right:0; padding-right:14px; border:0 none;}
#mainNavigation ul li a{color:#696969; display:inline-block; padding-bottom:2px; padding-top:7px; text-decoration:none;}
#mainNavigation ul li ul{position:absolute; display:none; background-color:#F0F0F0; left:0; padding:15px 10px 20px 23px; top:42px; width:1137px; z-index:9999; font-size:0.900em;}
.ie7 #mainNavigation ul li ul{top:49px;}
#mainNavigation ul li.level1.selected, #mainNavigation ul li.level1.current{background-color:#f0f0f0; color:#FF3700;/* border-top: 1px solid #ff3700; border-right:  1px solid #ff3700; border-left:  1px solid #ff3700;*/  }
#mainNavigation ul li.level1.hover{background-color:#f0f0f0; /*border-top: 1px solid #ff3700; border-right:  1px solid #ff3700; border-left:  1px solid #ff3700; */}
#mainNavigation ul li.level1.hover a{color:#FF3700;  }
#mainNavigation ul li.level1.selected a, #mainNavigation ul li.level1.current a{color:#FF3700;}
#mainNavigation ul li.level1.hover li a{color:#696969;}
#mainNavigation ul li.level1.hover li a:hover{color:#FF3700;}
#mainNavigation ul li.level1.hover ul{display:block;}


#pageTools{clear:both; float:left; padding-bottom:23px; width:100%;}
body#Homepage #pageTools{position:absolute; top:300px; left:0; width:155px;}
#pageToolsContainerLeft.selected{background:url("/~/media/Images/A/Arcelormittal-In-France-V2/css/pagetools-bg.jpg") repeat scroll left center transparent;border-right:0 none;}
#pageToolsContainerLeft{cursor:pointer; float:left; height:69px; padding:5px 2px; width:20px;}
#pageToolsContainer{background:url("/~/media/Images/A/Arcelormittal-In-France-V2/css/pagetools-bg.jpg") repeat scroll right center transparent; float:left; height:69px; padding:5px 0; width:130px;}
#printContainer, #bookmarkContainer, #shareitContainer{float:left; margin-left:11px; padding-top:3px; width:110px;}
#printContainer, #bookmarkContainer{padding-bottom:3px; border-bottom:1px solid #FFD7CC;}
#bookmarkContainer{padding-bottom:5px; padding-top:5px;}
#pageToolsContainer div span{float:left;}
#printContainerImage{width:52px; padding-right:8px;}
#bookmarkContainerImage{width:67px; padding-right:8px;}
#printContainerImage a, #bookmarkContainerImage a{float:right;}
#shareitContainerImage{float:left; padding:0 0px 0 23px; width:40px;}
span#fbShare{padding-right:12px;}
span#inShare{padding-right:5px;}

/*-------------- Footer CSS Start --------------*/
#footerwrapper{clear:both;  background-color:#E5E5E6; float:left; padding:10px 0 42px 0; width: 100%;}
#footer{width:1170px; margin:0 auto;}
#footer-left{float:left;}
#footer-left li{float:left; padding:0 10px;}
#footer-left li.first { padding-left: 0 !important;}
#footer-left li.footLast{padding-left:0;}
#footer-left li a{color:#999999;}
#footer-left li a:hover{color:#FF3700; text-decoration:none;}
#footer-right{float:right;}
/*---- explorer6-----*/
.ie6 #toplinks li.linkred{padding-left:0;}
.ie6 #toplinks li{padding:0 9px 0 10px;}
.ie6 #toplinks li.linklast{padding:0 0 0 2px;}

.ie6 #header-right{float:right; margin:0;}
.ie6 #toplinks ul{float:right;}

.ie6 #headerwrapper{clear:both; overflow:hidden;}
.ie6 #searchtextbox input{padding-bottom:3px; margin-top:-1px;}
.ie6 #search-container{margin-left:29px;}

.ie6 #pageToolsContainerLeft{padding:7px 1px 6px;}
.ie6 #pattern_faq_1 .faq_1_question{width:451px;}
.ie6 #sitemap li ul,.ie6 #sitemap li ul li ul{padding-top:16px;}
.ie6 #sitemap ul#section-Homepage-level1{float:left; width:100%;}
.ie6 .login-toggle-content{right:-1px;}